onEvent('recipes', e => {
   e.remove({ output: 'torchmaster:frozen_pearl' })
   e.remove({ output: 'torchmaster:feral_flare_lantern' })
   e.remove({ output: 'torchmaster:megatorch' })
   e.remove({ output: 'torchmaster:dreadlamp' })


})